set -g status-bg colour109
set -g status-right "[#T]"
setw -g window-status-current-style bg=white

set -g prefix C-v
unbind C-b
bind v send-prefix

bind C-v last-window

bind -n C-Right next-window
bind -n C-Left previous-window

bind -r C-n next-window
bind -r C-p  previous-window

bind -n C-Up select-pane -U
bind -n C-Down select-pane -D
bind | split-window -h
bind - split-window -v

# scrollback buffer n lines
set -g history-limit 500000
set -g default-terminal "screen-256color"
set -g set-titles on
set -g set-titles-string '#T'
